Bug 952582

Summary: mocha-1.9.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mochaAssignee: Jamie Nguyen <jamielinux>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jamielinux
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-16 21:40:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-04-16 08:58:37 UTC
Latest upstream release: 1.9.0
Current version in Fedora Rawhide: 1.8.2
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-04-16 20:40:59 UTC
mocha-1.9.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mocha-1.9.0-1.fc19

Comment 2 Fedora Update System 2013-04-16 20:43:43 UTC
mocha-1.9.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mocha-1.9.0-1.fc18

Comment 3 Fedora Update System 2013-04-26 23:58:42 UTC
mocha-1.9.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2013-04-27 03:10:29 UTC
mocha-1.9.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.